/* Source common/css/styles/keyframes/highlighted_anchor.scss */

@keyframes highlighted_anchor {
  0% {
    background: transparent;
    box-shadow: none;
  }
  70% {
    background: rgba(0, 51, 255, 0.1);
    box-shadow: 0 0 0 0.625rem rgba(0, 51, 255, 0.1);
  }
  100% {
    background: transparent;
    box-shadow: none;
  }
}

/* Source common/css/styles/keyframes/preloader_rotate.scss */

@keyframes preloader_rotate {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/* Source common/css/styles/keyframes/slide_animation.scss */

@keyframes slideInFromLeft {
  0% {
    transform: translateX(-100%);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}
@keyframes slideInFromRight {
  0% {
    transform: translateX(100%);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}
@keyframes slideInFromTop {
  0% {
    transform: translateY(-10rem);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}
@keyframes slideInFromBottom {
  0% {
    transform: translateY(10rem);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}

/* Source common/css/styles/keyframes/slide_in_delay.scss */

@keyframes cookie_slide_in {
  from {
    transform: translateX(200%);
  }
  to {
    transform: translateX(0%);
  }
}

